Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 24ed2a19ccca17f8b504e80c51638f88749af55e)
+++ chapter01/changelog.xml	(revision e7ccf4be74fed84f3613c2e3c60255ff8b021ebc)
@@ -45,4 +45,26 @@
 
     <listitem>
+      <para>2017-02-28</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to kmod-24. Fixes
+          <ulink url="&lfs-ticket-root;4054">#4054</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to util-linux 2.29.2. Fixes
+          <ulink url="&lfs-ticket-root;4052">#4052</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to iproute2-4.10.0. Fixes
+          <ulink url="&lfs-ticket-root;4051">#4051</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-4.10. Fixes
+          <ulink url="&lfs-ticket-root;4049">#4049</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2017-02-25</para>
       <itemizedlist>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 24ed2a19ccca17f8b504e80c51638f88749af55e)
+++ chapter01/whatsnew.xml	(revision e7ccf4be74fed84f3613c2e3c60255ff8b021ebc)
@@ -129,13 +129,13 @@
       <para>Intltool-&intltool-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>IPRoute2 &iproute2-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Kbd &kbd-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Kmod &kmod-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Less &less-version;</para>
@@ -153,7 +153,7 @@
       <para>Libtool &libtool-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Linux &linux-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>M4 &m4-version;</para>
@@ -222,7 +222,7 @@
       <para>Tzdata &tzdata-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Util-Linux &util-linux-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Vim &vim-version;</para>
Index: general.ent
===================================================================
--- general.ent	(revision 24ed2a19ccca17f8b504e80c51638f88749af55e)
+++ general.ent	(revision e7ccf4be74fed84f3613c2e3c60255ff8b021ebc)
@@ -1,3 +1,3 @@
-<!ENTITY version         "SVN-20170225">
+<!ENTITY version         "SVN-20170226">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
Index: packages.ent
===================================================================
--- packages.ent	(revision 24ed2a19ccca17f8b504e80c51638f88749af55e)
+++ packages.ent	(revision e7ccf4be74fed84f3613c2e3c60255ff8b021ebc)
@@ -327,8 +327,8 @@
 <!ENTITY intltool-ch6-sbu "less than 0.1 SBU">
 
-<!ENTITY iproute2-version "4.9.0">
-<!ENTITY iproute2-size "599 KB">
+<!ENTITY iproute2-version "4.10.0">
+<!ENTITY iproute2-size "613 KB">
 <!ENTITY iproute2-url "&kernel;linux/utils/net/iproute2/iproute2-&iproute2-version;.tar.xz">
-<!ENTITY iproute2-md5 "44a8371a4b2c40e48e4c9f98cbd41391">
+<!ENTITY iproute2-md5 "b94a2b0edefaeac124dc8f5d006931b9">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
 <!ENTITY iproute2-ch6-du "11 MB">
@@ -343,8 +343,8 @@
 <!ENTITY kbd-ch6-sbu "0.1 SBU">
 
-<!ENTITY kmod-version "23">
-<!ENTITY kmod-size "440 KB">
+<!ENTITY kmod-version "24">
+<!ENTITY kmod-size "525 KB">
 <!ENTITY kmod-url "&kernel;linux/utils/kernel/kmod/kmod-&kmod-version;.tar.xz">
-<!ENTITY kmod-md5 "3cf469f40ec2ed51f56ba45ea03793e7">
+<!ENTITY kmod-md5 "08297dfb6f2b3f625f928ca3278528af">
 <!ENTITY kmod-home " ">
 <!ENTITY kmod-ch6-du "10.3 MB">
@@ -392,11 +392,11 @@
 
 <!ENTITY linux-major-version "4">
-<!ENTITY linux-minor-version "9">
-<!ENTITY linux-patch-version "9">
-<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
-<!ENTITY linux-size "91,025 KB">
+<!ENTITY linux-minor-version "10">
+<!ENTITY linux-patch-version "0">
+<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">-->
+<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">
+<!ENTITY linux-size "92,023 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "de43a1a9e3a1ad97467c9a413bcdf896">
+<!ENTITY linux-md5 "b5e7f6b9b2fe1b6cc7bc56a3a0bfc090">
 <!ENTITY linux-home "http://www.kernel.org/">
 <!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
@@ -608,8 +608,8 @@
 <!ENTITY udev-lfs-home    " ">
 
-<!ENTITY util-linux-version "2.29.1">
-<!ENTITY util-linux-size "4,179 KB">
+<!ENTITY util-linux-version "2.29.2">
+<!ENTITY util-linux-size "4,178 KB">
 <!ENTITY util-linux-url "&kernel;linux/utils/util-linux/v2.29/util-linux-&util-linux-version;.tar.xz">
-<!ENTITY util-linux-md5 "0cbb6d16ab9c5736e5649ef1264bee6e">
+<!ENTITY util-linux-md5 "63c40c2068fcbb7e1d5c1d281115d973">
 <!ENTITY util-linux-home "http://freecode.com/projects/util-linux">
 <!ENTITY util-linux-ch5-du "118 MB">
